VLC(1)

NAME
vlc, qvlc, svlc, nvlc, rvlc, cvlc - the VLC media player

SYNOPSIS
vlc [OPTIONS] [ITEMS]...

DESCRIPTION
This manual page documents briefly the VLC multimedia player and server.

OPTIONS
VLC follows the usual GNU command line syntax, with long options starting with two dashes (`-'). For a precise description of options, please use "vlc --help".

The complete list of VLC options depends on what plugins are installed because they automatically add their own options. Please use "vlc --longhelp --advanced" for a complete list of available options.

ITEMS
VLC recognizes several URL-style items:

*.mpg, *.vob, *.avi, *.mp3, *.ogg
    Various multimedia file formats

dvd://[<device>][@<raw device>][@[<title>][:[<chapter>][:<angle>]]]
    DVD device (for instance dvd:///dev/dvd). The raw device is optional and must have been prepared beforehand.

vcd://[<device>][@{E|P|E|T|S}[<number>]]
    VCD device (for instance vcd:///dev/cdrom).

udp://[@[<multicast address>][:<local port>]]
    UDP stream, such as one sent by VLS or another VLC. Usually "udp://" is enough.

http://<server address>[:<server port>]/[<file>]
    HTTP stream

rtsp://<server address>[:<server port>]/<stream name>
    RTSP Video On Demand stream

vlc://<command>
    Execute a playlist command. Commands are: pause (pause execution of other items), and quit (close VLC).

SEE ALSO
Online documentation: http://www.videolan.org/doc/

AUTHOR
This manual page was written by Sam Hocevar <sam@zoy.org>, for the Debian GNU/Linux system (but may be used by others).